前言

刚刚用的是pdfminer3k的版本,解析某个pdf的时候出现了一个问题,如图:
pdfminer3k的问题

于是继续深入,发现pdfminer3k这个包已经很久远了,再找到一个pdfminer.six的包,并进行代码编写。

  • 注意,要把pdfminer3k卸载了才能用pdfminer.six,总之两个不兼容。

[......]

Read more